@echo off
rm -f /alliance/tmp/*
rm -f /alliance/patch/*.log
rm -f /alliance/archi/emx/lib/*.lib
if exist /alliance/archi/emx/bin/dreal.exe mv /alliance/archi/emx/bin/dreal.exe /alliance/archi/
if exist /alliance/archi/emx/bin/graal.exe mv /alliance/archi/emx/bin/graal.exe /alliance/archi/
tar -cvzf /alliance-3.0.bin_12_OS2.tar.gz /alliance/patch /alliance/tmp /alliance/etc/emx.mk /alliance/etc/libraries.mk /alliance/archi/emx
if exist /alliance/archi/dreal.exe mv /alliance/archi/dreal.exe /alliance/archi/emx/bin/
if exist /alliance/archi/graal.exe mv /alliance/archi/graal.exe /alliance/archi/emx/bin/
